Subject: FVWM: Pager associated to mouse button

From: Jeppe Sigbrandt <[email-masked]>
Date: Wed, 11 Oct 1995 16:04:29 +0100

Dear all,

I have been trying to get the pager aassociated with a mouse button, but
am having problems doing this.  Is there something I have to be aware of
or is this simply not possible?

I have tried to do it in exactly the same way as WinList is implemented but
that didn't work, and then I tried declaring the Module Pager inside a Function
but it seems to me, this isn't necessary.  Apart from that it didn't work :(

Regards,
Jay
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].